<ons-page>
  <ons-toolbar id="titulo">
    <div class="center">Vuelta Segura</div>
    <!--Menu hamburguesa-->
    <div class="right">
      <ons-toolbar-button onclick="fn.toggleMenu()">
        <ons-icon icon="ion-ios-menu, material:md-menu"></ons-icon>
      </ons-toolbar-button>
    </div> <!-- fin hambur-->
  </ons-toolbar>

  <div id="content">
  </div>

  <style>
    .intro {
      text-align: center;
      padding: 0 20px;
      margin-top: 40px;
    }

    ons-card {
      cursor: pointer;
      color: #333;
    }

    .card__title,
    .card--material__title {
      font-size: 20px;
    }
  </style>
</ons-page>